package com.sifang.modules.sys.entity;

/**
 * @author hongzq
 */
public class Ascription {

    private String ascriptionId;

    private String ascriptionName;

    public Ascription(String ascriptionId, String ascriptionName) {
        this.ascriptionId = ascriptionId;
        this.ascriptionName = ascriptionName;
    }

    public String getAscriptionId() {
        return ascriptionId;
    }

    public void setAscriptionId(String ascriptionId) {
        this.ascriptionId = ascriptionId;
    }

    public String getAscriptionName() {
        return ascriptionName;
    }

    public void setAscriptionName(String ascriptionName) {
        this.ascriptionName = ascriptionName;
    }
}
